3

Updater Applet and protected apps

view full story
linux-howto

http://forums.opensuse.org – Hi, in Yast2->Software Management I've protected ("Do Not modify") Thunderbird, Version 2 'cause I do need the lightning extension. Now, the KDE Updater Applet always bothers me with "new software update available", changes its icon to the orange one and tries to force me to install Thunderbird, Version 3 (it is the only new software update in the current list). Is this a bug ? My expectation is that I'm only informed about new apps which are not protected. Can this unwanted message prevented by a setting somewhere ? (Distributions)